Subject: Re: bug#10304: 24.0.92: display bug

From: Eli Zaretskii <[email-masked]>
Date: Wed, 02 Jan 2013 20:23:18 +0200

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Date: Wed, 02 Jan 2013 03:36:28 +0100
> 
> Unfortunately, I hadn't compiled Emac with -DGLYPH_DEBUG=1 (but am going
> to do it now), but at least I managed to take some screen shots now,
> which may give somebody an idea about what the problem is, perhaps.

Is this reproducible, e.g., with that blog post?  I've seen in the
past redisplay problem with images, but they would disappear in a
fresh session of Emacs, even if I made exactly the same gestures as
the ones which reproduce the problem in a long-running session.  Do
you have the same experience?

When you do have Emacs built with -DGLYPH_DEBUG=1, and this happens,
invoke "M-x trace-redisplay RET", and tell what it prints to stderr
when you do whatever is needed to reproduce the problem.